h1{ 
    margin-left: 45px;
    margin-top: 10vh;
    font-family: fangsong;
    color: white;
    letter-spacing: 40px;
    font-size: 200px;
}



.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome, Edge, Opera and Firefox */
  }

.tri-text{ 
    color : white;
    font-size: 150px;
    
    margin-left : -3em;
    margin-top : -0.75em;
    
    
}


.cadre{
    min-height: 100vh;
    height: 100%;    
}

.space-bot{
    height: 25vh;
}

.center {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
}


/* center the blockquote in the page */
.blockquote-wrapper {
    display: flex;
    padding: 0 0px;
    height: 40vh;
}

/* Blockquote main style */
.blockquote {
    position: relative;
    font-family: 'Noto Sans JP', sans-serif;
    font-style: italic;
    
    font-weight: 800;
    color: #ffffff;
    padding: 15px 0;
    width: 100%;
    max-width: 900px;
    z-index: 1;
    margin: 0px auto;
    align-self: center;
    border-top: solid 1px;
    border-bottom: solid 1px;
}

/* Blockquote header */
.blockquote h2 {
    position: relative;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 100;
    line-height: 1;
    margin: 0;
}


/* increase header size after 600px */
@media all and (min-width: 600px) {
    .blockquote h2 {
        font-size: 30px;
    }
    
}

/* Blockquote subheader */
.blockquote h4 {
    position: relative;
    
    float: right;
    color: #aeb3bb;
    font-size: 1.4rem;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    padding-top: 20px;
    z-index: 1;
}